[보안] WPA2 (KRACKs) 취약점 관련
안녕하세요.
디링크코리아(유) 입니다.

최근 보고된 WPA2 (WI-FI 무선 네트워크 범위 내에 있는 공격자가 취약점 악용) 보안 프로토콜의 취약점이,
일부 D-Link 제품에도 영향을 주고 있습니다.

해당 취약점은 공격자가 무선 네트워크에 물리적으로 근접 했을 때 또는 클라이언트가 WI-Fi에 연결을 시도하거나,
재 연결을 할 때 공격이 가능합니다.
따라서 취약점으로 공격받을 가능성은 매우 희박합니다.

중요 정보를 이용할 때는 VPN(SSL/L2TP) 또는 HTTPS(TLS)와 같은 암호화된 통신 프로토콜을 사용하는 것이 좋습니다.
무선 비밀번호는 타인과 공유하지 마시고 복잡한 조합으로 설정하시길 권장합니다.
공유기/AP 외에 클라이언트 장비(모바일/PC...)의 최신 업데이트가 제일 중요합니다.

아래 영향 받는 제품 외에 제품군(한국)은,
WPA2 취약점이 없으며, 문제가 되는 WPA_Supplicant를 사용하지 않습니다.
추가 모델 및 수정 날짜는 지속적으로 업데이트/변경 됩니다.

영향 받는 제품 (Hotfix 날짜)
DIR-885L/A1 (2017-12-05)
DWA-182/C1 (2017-11-24)
DAP-2360 (2017-11-23)
DAP-2660 (2017-11-13)
DAP-2690 (2018-01-03)
DAP-2695 (2017-12-06)
DAP-3662 (2017-12-14)

감사합니다.